@font-face {
    font-family: "Roboto";
    src: url("../font_family/Roboto/Roboto-Regular.ttf");
    font-weight: 100 400;
    font-style: normal;
}

@font-face {
    font-family: "Roboto";
    src: url("../font_family/Roboto/Roboto-Medium.ttf");
    font-weight: 401 500;
    font-style: normal;
}

@font-face {
    font-family: "Roboto";
    src: url("../font_family/Roboto/Roboto-SemiBold.ttf");
    font-weight: 501 600;
    font-style: normal;
}

@font-face {
    font-family: "Roboto";
    src: url("../font_family/Roboto/Roboto-Bold.ttf");
    font-weight: 601 700;
    font-style: normal;
}

@font-face {
    font-family: "Roboto";
    src: url("../font_family/Roboto/Roboto-Black.ttf");
    font-weight: 701 900;
    font-style: normal;
}


@font-face {
    font-family: "Gilroy";
    src: url("../font_family/Gilroy/Gilroy-Light.ttf");
    font-weight: 100 200;
    font-style: normal;
}

@font-face {
    font-family: "Gilroy";
    src: url("../font_family/Gilroy/Gilroy-Regular.ttf");
    font-weight: 201 400;
    font-style: normal;
}

@font-face {
    font-family: "Gilroy";
    src: url("../font_family/Gilroy/Gilroy-Medium.ttf");
    font-weight: 401 500;
    font-style: normal;
}

@font-face {
    font-family: "Gilroy";
    src: url("../font_family/Gilroy/Gilroy-Semibold.ttf");
    font-weight: 501 600;
    font-style: normal;
}

@font-face {
    font-family: "Gilroy";
    src: url("../font_family/Gilroy/Gilroy-Bold.ttf");
    font-weight: 601 900;
    font-style: normal;
}


@font-face {
    font-family: "Inter";
    src: url("../font_family/Inter/Inter-LightItalic.otf");
    font-weight: 1 100;
    font-style: normal;
}

@font-face {
    font-family: "Inter";
    src: url("../font_family/Inter/Inter-Light.otf");
    font-weight: 101 200;
    font-style: normal;
}

@font-face {
    font-family: "Inter";
    src: url("../font_family/Inter/Inter-Regular.otf");
    font-weight: 201 300;
    font-style: normal;
}


@font-face {
    font-family: "Manrope";
    src: url("../font_family/Manrope/Manrope.ttf");
    font-style: normal;
}